Связано с игрой minecraft!

у меня версия майнкрафта 1.3.1
а версия моего сервера 1.3.2
что делать? как сделать чтобы они совпадали и чтобы я уже зашла на сервер)

Скачай просто сервер и клиент одинаковых версий.

должно совпадать! у меня 1.3.1 и я спокойно играю на серверах 1.3.2!!возможно проблема с самим сервом))